XUND
API ReferenceOverview

Add symptoms from the overview's 'not added symptoms' list

POST/v1/chatbot/overview/symptoms

Add symptoms from the overview's 'not added symptoms' list to the check.

Authorization

BearerToken
AuthorizationBearer <token>

Authenticate with a JWT bearer token obtained from the token endpoint with your Client Id and API key.

In: header

Header Parameters

check-id*string

The ongoing check's identifier.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://example.com/v1/chatbot/overview/symptoms" \  -H "authorization: Bearer <token>" \  -H "check-id: 5e93d7a1-f240-43b5-8937-33419ea9cb6a" \  -H "Content-Type: application/json" \  -d '{    "symptomIds": [      "78ea9475-7630-4947-89a5-d7d5d8ee3eed",      "86181145-376a-47ec-9a00-f84d4bc3d15d"    ]  }'
Empty

Last updated on